Hi... I'm looking for a bit of wisdom here...

I've just tried to install the goom-2k4 plugin and xmms won't recognise it.

the specific error I get when i start xmms from the command line is:
libgoom2.so.0: cannot open shared object file: No such file or directory

This occurs as root and normal user.

I've tried both copying and linking the files (from /usr/local/lib/) to the directory where the other Visualization plugins are (/usr/lib/xmms/Visualization/) but it doesn't seem to help.

So can anyone shed some light on what obvious thing i'm not doing right!

Thanks